Subject: [Json] JWS Clear Text JSON Signature Option (JWS/CT)

From: Anders Rundgren <[email-masked]>
Date: Sat, 5 Dec 2020 06:23:06 +0100

This Internet-Draft may be of interest for people working with signed JSON data:
https://www.ietf.org/archive/id/draft-jordan-jws-ct-00.html

Abstract:
    This document describes a method for extending the scope of the JSON
    Web Signature (JWS) standard, called JWS/CT.  By combining the
    detached mode of JWS with the JSON Canonicalization Scheme (JCS),
    JWS/CT enables JSON objects to remain in the JSON format after being
    signed (aka "Clear Text" signing).

On-line service for testing/evaluation: https://mobilepki.org/jws-ct

Anders